Avid Pro Audio Community

Avid Pro Audio Community (https://duc.avid.com/index.php)
-   003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) (https://duc.avid.com/forumdisplay.php?f=15)
-   -   Will PT LE 7 run on OSX 10.6? (https://duc.avid.com/showthread.php?t=316757)

Jonas_Eriksson 02-03-2012 03:34 AM

Will PT LE 7 run on OSX 10.6?
 
Hey all,

I've googled this and read the sticky but can't seem to find the answer to this question:

Will PT LE 7 run on OSX 10.6? Right now I'm getting the "not valid audio volume..."-message and I'm trying to figure out if there's anything I can do about it or if simply PT LE 7 doesn't run on OSX 10.6.

Ant help is much appreciated! Regards,
- Jonas

PD-John 02-03-2012 07:14 AM

Re: Will PT LE 7 run on OSX 10.6?
 
Pro Tools LE 7.4 has only been tested up to OS X 10.5.5, according to this:

http://avid.custkb.com/avid/app/self...p?DocId=353149

steppenwolf68 02-06-2012 02:16 AM

Re: Will PT LE 7 run on OSX 10.6?
 
Hej Jonas,

until I upgraded recently I had PT 7.4 running on 10.6.8 without any problems!

"not valid audio volume..."-message:
-check that your audio volume is not a network drive
-check if your hard drive is correctly formatted (Mac OS, not: Fat32 or NTFS)
-in "Workspace" check if your hard drive is labelled as "R" (for Record drive)

Hope this helps

Hej do


The Dougfather 02-06-2012 02:36 PM

Re: Will PT LE 7 run on OSX 10.6?
 
Pro Tools 7.4.2 was the minimum version for Leopard, you'll need V8 minimum for SL.


All times are GMT -7. The time now is 07:36 AM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com